Posted on

PDFResurrect up to 0.17 pdf.c pdf_load_pages_kids memory corruption

A vulnerability classified as critical has been found in PDFResurrect up to 0.17. Affected is the function pdf_load_pages_kids of the file pdf.c. Upgrading to version 0.18 eliminates this vulnerability.